<?php 	

	$invax_top_bar= invax_theme_option( 'topenable' );
	$invax_header_txt= invax_theme_option( 'tlefttxt' );

	if( ! isset( $invax_top_bar ) ){ 
		$invax_top_bar = 1;
	}	

	if( ! isset( $invax_header_txt ) ){ 
		$invax_header_txt = esc_html__( "2594  Lynn Ogden Lane", 'invax' );
	}
    
    $invax_facebook_link = invax_theme_option( 'facebook-link' );
    $invax_twitter_link = invax_theme_option( 'twitter-link' );
    $invax_instagram_link = invax_theme_option( 'instagram-link' );
    $invax_linekedin_link = invax_theme_option( 'linekedin-link' );

	if( 1 == $invax_top_bar ) :
	?>
	<div class="header-top-area">
        <div class="container">
            <div class="row">
                <div class="col-md-8 top_info">
					<div class="header-box">
						<span><?php echo esc_html( $invax_header_txt ); ?></span>
					
					</div>														
			  </div>
                <div class="col-md-4 top_social text-right">
                    <?php if ( class_exists( 'ReduxFrameworkPlugin' ) ){ 
	                    if( !empty( $invax_facebook_link ) ) : ?>								
						<a href="<?php echo esc_url( $invax_facebook_link ); ?>" target="_blank" class="fa fa-facebook"></a>
							
						<?php endif; ?>
						 <?php if( !empty( $invax_twitter_link ) ) : ?>
						<a href="<?php echo esc_url( $invax_twitter_link ); ?>" target="_blank" class="fa fa-twitter"></a>
						<?php endif; ?>	
						<?php if( !empty( $invax_linekedin_link ) ) : ?>
						<a href="<?php echo esc_url( $invax_linekedin_link ); ?>" target="_blank" class="fa fa-linkedin"></a>
						<?php endif; ?>		
						<?php if( !empty( $invax_instagram_link ) ) : ?>
						<a href="<?php echo esc_url( $invax_instagram_link ); ?>" target="_blank" class="fa fa-instagram"></a>
						<?php endif; 	
					 }else{ ?>
						<a href="#" target="_blank" class="fa fa-facebook"></a>
	
					 	<a href="#" target="_blank" class="fa fa-twitter"></a>
	
						<a href="#" target="_blank" class="fa fa-linkedin"></a>
			
						<a href="#" target="_blank" class="fa fa-instagram"></a>

					<?php } ?>
				</div>
            </div>
        </div>
    </div>
	<?php endif; ?>